JGraph X 1.3.0.0

## com.mxgraph.view
Interface mxGraph.mxICellVisitor

Enclosing class:
  mxGraph

    public static interface mxGraph.mxICellVisitor

Method Summary
`boolean` `visit(java.lang.Object vertex, java.lang.Object edge)`

Method Detail

### visit

    boolean visit(java.lang.Object vertex,
                  java.lang.Object edge)

  Parameters:
    `vertex` -
    `edge` -

JGraph X 1.3.0.0

Copyright (c) 2008 Gaudenz Alder. All rights reserved.